## php-dompdf-svg-lib 0.5.0

=== debian/changelog ===
php-dompdf-svg-lib (0.5.0-3+deb12u1) bookworm-security; urgency=medium

  * Add patches for phar:// url validations
     - CVE-2023-50251 and CVE-2023-50252 (#1058641)
     - CVE-2024-25117 (#1064781)
  * Add a patch for infinite recursion vulnerability
     - CVE-2023-50251 (#1058641)

 -- William Desportes <williamdes@wdes.fr>  Thu, 07 Mar 2024 00:10:13 +0100

php-dompdf-svg-lib (0.5.0-3) unstable; urgency=medium

  * Adjust license to LGPL-3.0+ (Closes: #1030539)
  * Add "Multi-Arch: foreign"
  * Add branch on Vcs-Git

 -- William Desportes <williamdes@wdes.fr>  Sun, 05 Feb 2023 11:47:36 +0100

php-dompdf-svg-lib (0.5.0-2) unstable; urgency=medium

  * Remove non needed version specification for php-horde-css-parser.
  * Re-license to LGPL3.0.

 -- William Desportes <williamdes@wdes.fr>  Fri, 03 Feb 2023 10:42:23 +0100

php-dompdf-svg-lib (0.5.0-1) unstable; urgency=medium

  [ Katharina Drexel, William Desportes ]
  * Initial release (Closes: #1018169).

 -- William Desportes <williamdes@wdes.fr>  Thu, 02 Feb 2023 12:03:20 +0100
