=== debian/control ===
Source: php-dompdf-svg-lib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-horde-css-parser,
               phpab,
               phpunit <!nocheck>,
               pkg-php-tools (>= 1.41~)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/dompdf/php-svg-lib
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dompdf-svg-lib
Vcs-Git: https://salsa.debian.org/php-team/pear/php-dompdf-svg-lib.git -b debian/latest

Package: php-dompdf-svg-lib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: library to read, parse and export to PDF SVG files
 The main purpose of this lib is to rasterize SVG to a surface which can be an
 image or a PDF for example, through a \Svg\Surface PHP interface.
 .
 This project was initialized by the need to render SVG documents inside PDF
 files for the DomPdf project.
