=== debian/watch ===
version=4
options="mode=git, gitmode=full, gitexport=all, pgpmode=none" \
   https://github.com/dompdf/php-svg-lib/ \
   refs/tags/([\d\.]+)
