## php-dompdf-svg-lib 0.5.1

=== debian/changelog ===
php-dompdf-svg-lib (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
      - Fixes CVE-2023-50251, CVE-2023-50252
      - Closes: #1058641
  * Update gbp.conf
  * Add Security-Contact to d/u/metadata

 -- William Desportes <williamdes@wdes.fr>  Mon, 18 Dec 2023 22:27:04 +0100
