## php-dompdf-svg-lib 1.0.0

=== debian/changelog ===
php-dompdf-svg-lib (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Remove not needed "gitmode=full"
  * Remove overrides for phenx
  * Bump d/copyright

 -- William Desportes <williamdes@wdes.fr>  Wed, 24 Jul 2024 13:14:28 +0200

php-dompdf-svg-lib (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4

 -- William Desportes <williamdes@wdes.fr>  Wed, 17 Apr 2024 20:14:40 +0200

php-dompdf-svg-lib (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3

 -- William Desportes <williamdes@wdes.fr>  Thu, 21 Mar 2024 21:09:55 +0100

php-dompdf-svg-lib (0.5.2-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 17:03:50 +0100

php-dompdf-svg-lib (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
      - Fixes validation vulnerability CVE-2024-25117

 -- William Desportes <williamdes@wdes.fr>  Wed, 06 Mar 2024 22:47:59 +0100
