=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
                dh-sequence-phpcomposer,
                php-horde-css-parser,
                phpab,
-               phpunit <!nocheck>,
-               pkg-php-tools (>= 1.41~)
+               phpunit <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dompdf/php-svg-lib
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dompdf-svg-lib
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-dompdf-svg-lib.git -b debian/latest
