=== debian/tests/control ===
Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/Dompdf/Svg/autoload.php tests/
Depends: phpunit, @
